var SearchKey = new Array();
SearchKey[0]= new Array('17', '7', '0', '0', '0', '2', '0', '0', '0','');
SearchKey[1]= new Array('17', '792', '108', '226', '30', '273', '37', '78', '10','Yeouido,theperfect');
SearchKey[2]= new Array('17', '792', '457', '283', '30', '273', '158', '98', '10','Yeouido,atransportation');
SearchKey[3]= new Array('17', '831', '108', '279', '30', '287', '37', '96', '10','businessdistrictlocation');
SearchKey[4]= new Array('17', '831', '457', '262', '30', '287', '158', '90', '10','hubwithIFCMallatits');
SearchKey[5]= new Array('17', '871', '457', '66', '30', '300', '158', '23', '10','heart:');
SearchKey[6]= new Array('17', '937', '108', '76', '16', '323', '37', '26', '6','Population:');
SearchKey[7]= new Array('17', '937', '457', '315', '16', '323', '158', '109', '6','Yeouidoboastsdailytrafficof350,000people');
SearchKey[8]= new Array('17', '959', '108', '150', '14', '331', '37', '52', '5','• Residents:34,000*');
SearchKey[9]= new Array('17', '959', '457', '295', '16', '331', '158', '102', '6','andisequippedwithaconvenient,diverse');
SearchKey[10]= new Array('17', '981', '108', '166', '14', '338', '37', '57', '5','• Employees:125,000*');
SearchKey[11]= new Array('17', '981', '457', '164', '16', '338', '158', '56', '6','transportationnetwork.');
SearchKey[12]= new Array('17', '1003', '108', '208', '14', '346', '37', '72', '5','• DailyTraffic:350,000people');
SearchKey[13]= new Array('17', '1025', '457', '291', '14', '353', '158', '101', '5','• IFCMallisinanidealspottoabsorbthe');
SearchKey[14]= new Array('17', '1029', '108', '242', '10', '355', '37', '83', '3','*Source:2009Yeongdeungpo-guWardOfficeData');
SearchKey[15]= new Array('17', '1047', '471', '277', '16', '361', '162', '96', '6','majorityoflocalsubwaytraffic.Thearea');
SearchKey[16]= new Array('17', '1069', '108', '291', '16', '369', '37', '101', '6','ThereisimmensepotentialforIFCMallto');
SearchKey[17]= new Array('17', '1069', '471', '275', '16', '369', '162', '95', '6','isdirectlyconnectedtoYeouidoStation,');
SearchKey[18]= new Array('17', '1091', '108', '299', '16', '376', '37', '103', '6','providemoreshoppingoptionsandcultural');
SearchKey[19]= new Array('17', '1091', '471', '301', '16', '376', '162', '104', '6','wheretheSeoulMetropolitanSubwayLine');
SearchKey[20]= new Array('17', '1113', '108', '297', '16', '384', '37', '103', '6','activities.Currentoptionsarelimitedwhen');
SearchKey[21]= new Array('17', '1113', '471', '248', '16', '384', '162', '85', '6','5andtheSeoulMetroLine9meet.');
SearchKey[22]= new Array('17', '1135', '108', '287', '16', '391', '37', '99', '6','comparedtoothermajordistrictssuchas');
SearchKey[23]= new Array('17', '1135', '471', '297', '16', '391', '162', '103', '6','- Anaverageof1.1millionpassengersuse');
SearchKey[24]= new Array('17', '1157', '108', '226', '16', '399', '37', '78', '6','Gangnam,Yongsan,andJongno.');
SearchKey[25]= new Array('17', '1157', '485', '140', '16', '399', '167', '48', '6','SubwayLine5daily.');
SearchKey[26]= new Array('17', '1179', '471', '285', '16', '407', '162', '98', '6','- Anaverageof200,000passengersuse');
SearchKey[27]= new Array('17', '1201', '485', '270', '16', '414', '167', '93', '6','thenewlyopenedSubwayLine9daily.');
SearchKey[28]= new Array('17', '1223', '471', '293', '16', '422', '162', '101', '6','- YeouidoStationisamajortransferpoint,');
SearchKey[29]= new Array('17', '1245', '485', '273', '16', '429', '167', '94', '6','providingserviceto50,000passengers');
SearchKey[30]= new Array('17', '1267', '485', '168', '16', '437', '167', '58', '6','daily,18millionannually.');
SearchKey[31]= new Array('17', '1293', '457', '242', '14', '446', '158', '83', '5','• IFCMallisinanideallocationfor');
SearchKey[32]= new Array('17', '1315', '471', '126', '16', '453', '162', '43', '6','automobiletraffic:');
SearchKey[33]= new Array('17', '1337', '471', '289', '16', '461', '162', '100', '6','- Twentytrafficlanes,includingtheMapo');
SearchKey[34]= new Array('17', '1359', '485', '272', '16', '468', '167', '94', '6','andWonhyoBridges,leadinandoutof');
SearchKey[35]= new Array('17', '1380', '485', '58', '16', '476', '167', '20', '6','Yeouido.');
SearchKey[36]= new Array('17', '1402', '471', '291', '16', '484', '162', '101', '6','- Morethan128,000vehiclespassbyIFC');
SearchKey[37]= new Array('17', '1424', '485', '279', '16', '491', '167', '96', '6','Malldailyonthe12-laneroadwithaBus');
SearchKey[38]= new Array('17', '1446', '485', '110', '16', '499', '167', '38', '6','TransferCenter.');
SearchKey['load'] = true;
SearchProc();